<?xml version="1.0" encoding="ISO-8859-1"?>
<update table="codici_magazzino">
  <header>
    <column>
      <name>c_codice_magazzino</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_articolo</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_scheda_secondaria</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_estesa_magazzino</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_aggiuntiva_magazzino</name>
      <typeCode>200</typeCode>
    </column>
  </header>
</update>
